# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "arrayfields"
  s.version = "4.7.4"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Ara T. Howard"]
  s.date = "2009-06-05"
  s.email = "ara.t.howard@gmail.com"
  s.homepage = "http://github.com/ahoward/arrayfields/tree/master"
  s.require_paths = ["lib"]
  s.rubyforge_project = "codeforpeople"
  s.rubygems_version = "1.8.11"
  s.summary = "arrayfields"

  if s.respond_to? :specification_version then
    s.specification_version = 2

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end
